<?php 
			
define('site_name','AutoCMS,The Smallest CMS');
			
define('site_url','http://localhost/autocms2/');
			
define('sitetitle','The Best Landing Page and lightweight CMS whith all the necessary in the minimal space!');
			
define('admin_email','ventics@gmail.com');
			
define('admin_password','40bd001563085fc35165329ea1ff5c5ecbdbbeef');
			
define('index_name_link', 'Index');
			
define('about_name_link', 'About');
			
define('about_content','With Auto CMS you can have a website in 1 minute!, upload the package by FTP to your Hosting, and do click on simbol (*) in the footer, and enjoy of your own website, with the minimal requeriments for your presence on Internet. <BR><BR>My name is Roberto Aleman, from Venezuela, i am web developer and wrote AutoCMS, since I have seen many managers of webs contents, that they try to please to a major quantity still of users. Between as many options that it have seen, does not find one that out quickly, valid for the W3C (XHTML and CSS), that could acquire to below cost or free, and finally that was accessible to users that do not know a lot of on Internet or web programming. <BR><BR>My initial idea was to create a CMS in order that the small undertakings or users they work in an autonomous way could have presence on Internet in a quick way and simple.. <BR><BR>Something else important has been, create a web that permits make a back of all your content with single unload the FTP way file. <BR>
<H2>Do you want have it a website in one minute? </H2><BR><STRONG>To Install</STRONG><BR>1.- Unzip the package<BR>2.- Edit this line define(\'site_url\',\'http://localhost/autocms2/\'); on vars.php file, and put your domain name at define(\'site_url\',\'http://www.yourdomain.com\');<BR>3.- Upload the files to you hosting account<BR>4.- Click on * simbol in the footer, the default password is 123<BR>5.- Customize your links, contents, and basic data. <BR><BR>');
			
define('ps_name_link','Products And Services');
			
define('ps_content','&nbsp;The smallest CMS,all the necessary in the minimal space,provided all the minimum it needs to have presence on Internet, these are the qualities of this CMS: <BR><BR>-NEW! more options in control panel <BR>- You can select the theme in control panel <BR>- Less than 10kb in the main and fucntional file <BR>- No database required<BR>- Only one user (Admin) <BR>- Password is protected with SHA1 <BR>- Css styles easy for built and to change <BR>- Very very fast for charge of page <BR>- XHTML and CSS Valid by W3C! <BR>- Store Data in php file <BR>- To make the data backup ,download by FTP of one file <BR>- The generated contents are friendly for the searchers.<BR>- The result is visualized correctly in all browsers. <BR>
<H4>finally and it but important, you update all contents without having knowledges of programming</H4>');
			
define('news_name_link','News');
			
define('news_content','<SPAN style=\"FONT-WEIGHT: bold\">Bugs Fixed:&nbsp;</SPAN> i fixed many bugs in core.php and index.php files, download this fix now!, published 13/04/2011 <BR><BR><SPAN style=\"FONT-WEIGHT: bold\">Auto CMS Premium: </SPAN>Auto CMS premium version is available for download now, include the last version and captcha verification plug in only for 4.99$USD by PayPal IPN you pay it and you download fast ...From today Abril 12, i launch a dual license for Auto CMS,free version basic options, premium version full options, support by email, free updates for six months, published 11/04/2011<BR><BR><SPAN style=\"FONT-WEIGHT: bold\">Coming Soon:</SPAN> Auto CMS 2.0, come back with many options!!.. captcha code in login and forms.. and more...<BR><SPAN style=\"FONT-WEIGHT: bold\"></SPAN><BR>');
			
define('contact_name_link','Contact');
			
define('current_template','basic.php');
			
define('current_language','english.php');
			
define('entry_null','Your Entry is Null');
			
define('email_thanks_msg','Thanks for Your Message');
			
define('email_from',' AutoCMS Home Page');
			
define('contact_from',' Contact From');
			
define('new_email_msg',' New Email');
			
define('bad_caracters',' Bad Caracters in your input, try Again!');
			
define('long_email',' Your input is very long, no valid!, try again');
			?>